@import url('inc/css/standard.css');
@import url('inc/css/wc-module-directory.css');
@import url('inc/css/wc-module-twitter.css');

/*** layout CSS ***/
body {
	background: #FFF;
}

body a{
	color:#004F82;
}

body h1,h2,h3,h4,h5{
	color:#111111;
}

.layer-accessibility {
	display: none
}

#layer-header,
#layer-footer {
	margin: 0 auto;
	padding:0;
	
}

/*fixed width for all*/
#layer-header,
#layer-bodywrapper,
#layer-footer,
#layer-menu {
	width: 960px;
}
#layer-pagewrapper{
	
	
}
#layer-bodywrapper{
	margin:0 auto;
	padding: 0 0 30px;
}
/*** Header CSS ***/
#layer-header {
	background-color: #FFFFFF;
    height: 108px;
    padding: 19px 0 0;
	position:relative;
}

#layer-header a.link-home-page {
	position: relative;
	display: block;
	width: 260px;
	height: 60px;
	background: url(img/logo.png) left center no-repeat;
	z-index: 2;
	margin-right: 24px;
	float: left
}

#layer-header h2 {
	font-size: 128%;
	margin: 1.15em 0 0 0;
	font-weight: bold;
	letter-spacing: -1px
}

#layer-header p {
	font-size: 95%;
	font-family: Verdana, Arial, Georgia, Tahoma, Geneva, serif;
}

#layer-header #logo {
	
}

#layer-header #layer-logo h1 {
	display: none;
	padding: 0;
	margin: 0;
}

#layer-header #listing-toolbar{
	position:absolute;
	right:0;
	list-style-type:none;
	
	display:inline;	
	margin:0;
	padding:0;
}
#layer-header #listing-toolbar li{
	float:left;
	padding: 0 15px 0 0;
}
#layer-header #listing-toolbar li.list-last{
	padding: 0;
}
#layer-header #listing-toolbar #listing-font-size{
	list-style-type:none;
	margin:0;
	padding:0;
}
#layer-header #listing-toolbar li a{
	color:#004F82;
	line-height:17px;
}
#layer-header #listing-toolbar #listing-font-size .list-font-small a{
	line-height:19px;
}
#layer-header #listing-toolbar #listing-font-size .list-font-normal a{
	line-height:18px;
}
#layer-header #listing-toolbar #listing-font-size .list-font-big a{
	line-height:18px;
}

/*** page and body CSS ***/
#layer-body {
	background:  #e7e7e7;
   
    width: 100%;

	
}

/*** footer CSS ***/
#layer-footer {
	
	padding: 6px 0 0;
	
}

#layer-footer .layer-footer-wrapper{
	
}

#layer-footer #layer-top-toolbar {
	float: right;
	position: absolute;
	top: 2em;
}

#layer-footer #layer-top-toolbar ul {
	margin: .6em 2em;
	padding: 0;
	float: right
}

#layer-footer .link-resize {
	color: #BD2053;	
}

#layer-footer .link-resize.font-size-selected {
	text-decoration: underline;
}

ul.toolbar {
	list-style-type: none;
	margin: 0;
	padding: 0
}

#layer-top-toolbar ul li {
	display: inline;
	margin-right: 6px;
}

#layer-top-toolbar ul li a {
	color: #272727
}

span.divider-bar {
	padding-left: 6px;
	color: #A7A5A6
}

#layer-top-toolbar ul li span.style-font-small {
	font-size: .8em
}

#layer-top-toolbar ul li span.style-font-big {
	font-size: 1.2em
}


#layer-top-toolbar ul li.position-last {
	border: 0;
	margin: 0
}

#layer-footer #layer-form-search {
	position: absolute;
	top: 4.5em;

}

#module-form-search {
	border: 0;
}

#layer-footer #layer-form-search fieldset {
	float: right;
	margin: 0.6em 1.4em;
	padding: 0;
	width: 315px;
	border: 0;
}

#layer-footer #layer-form-search input.text {
	background-color: #EEE;
	border: 1px solid #D9D9D9;
}

#layer-footer #layer-form-search label {
	display: none;
}

#layer-footer #layer-form-search input.text {
	width: 240px;
	padding: .25em 0;
}

#layer-footer #layer-form-search li,#layer-footer #layer-form-search p.form-standard-submit {
	display: inline !important;
	padding: 0;
}

#layer-footer #layer-form-search ul {
	float: left;
	margin: .1em 0 0 0;
	padding: 0;
}

#layer-footer #layer-form-search .input-search-submit {
	margin-left: 5px;
	width: 64px;
	height: 25px;
	background: transparent url(img/btn_standard.png) no-repeat;
	border: 0;
	color: #FFF;
	font-size: .9em;
}


#layer-footer #layer-form-search .panel-search-submit {
	float: left;	
	margin: 0;
	padding: 0;	
}
	
#layer-footer-content {
	padding: 15px;
}

#layer-footer-content a {
	color: #505050
}

#layer-footer-content .style-column-2-1 {
	float: left;
	font-size: 95%;
}

#layer-footer-content .style-column-2-2 {
	float: right;
	text-align: right;
	font-size: 95%;
	color: #999999;	
}
#layer-footer-content  #layer-social-media .social-listing{
	list-style-type:none;
}
#layer-footer-content .style-column-2-2 a {
	color: #999999;
}

#layer-footer-content .style-column-2-2 ul {
	list-style-type: none
}

#layer-footer-content .style-column-2-2 ul li {
	display: inline;
	margin-left: 18px
}

/*** Menu ***/
#layer-menu-main{
	position: absolute;
	top:89px;
	background: #3B5A5C;
	width:100%;
	height:38px;
}
#layer-menu {
	margin:0 auto;
	width:960px;	
}
#layer-menu .link-menu-login,
#layer-menu .link-menu-profile
{
	float:right;
	padding:8px 10px 12px;
	margin-top:3px;
	background: #273f3e;
	color: #FFFFFF;
	text-decoration:none;
	position:relative;
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius:4px 4px 0 0;
	border-radius: 4px 4px 0 0;		
	behavior: url(http://www.publicaffairscouncil.org.uk/inc/css/PIE.htc);
}

#layer-menu .link-menu-profile {
	margin-right: 5px
}

#layer-menu h3{
	display:none	
}

#layer-menu ol {
	list-style-type: none;
	margin: 0;
	padding: 0;
	
}

#layer-menu ol li {
	display: block;
	float:left;
	margin: 0 5px 0 0;
	padding: 0;
	position:relative;
}
#layer-menu ol li.list-last{
	margin: 0;
}
#layer-menu ol li a {
	display: block;
	float: left;
	color: #fff;
	text-decoration: none;
	padding: .9em 15px;
	margin: 0;
	
}

#layer-menu ol li.position-last a {
	background: none
}

#layer-menu ol li:hover a {
	padding:10px 15px;
	margin-top:3px;
	background: #273f3e;
	color: #FFFFFFF;
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius:4px 4px 0 0;
	border-radius: 4px 4px 0 0;		
	behavior: url(http://www.publicaffairscouncil.org.uk/inc/css/PIE.htc);
}



#layer-menu ol li:hover ol {
	
	display:block;
	list-style-type: none;


}

#layer-menu ol li ol li ol li a {
	padding-left: 27px
}

#layer-menu ol li.selected a {
	padding:8px 10px 12px;
	margin-top:3px;
	background: #273f3e;
	color: #FFFFFFF;
	position:relative;
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius:4px 4px 0 0;
	border-radius: 4px 4px 0 0;		
	behavior: url(http://www.publicaffairscouncil.org.uk/inc/css/PIE.htc);
}


#layer-menu ol li ol {
	display:none;
	position:absolute;
	padding-top:5px;
	top: 38px;
	left: 0;	
	background-color: #273F3E;
	z-index: 9999999;
}

#layer-menu ol li:hover ol {
	display: block;
	
}

#layer-menu ol li ol li {	
	clear: both;
	float: none;
	padding: 2px 6px 0 6px; 
	margin:0;
	position:static;
}
#layer-menu ol li:hover ol li a{
	margin-top:0;	
	padding: 0.9em 15px;
	
	-webkit-border-radius: 0;
	-moz-border-radius:0;
	border-radius: 0;		
	behavior: url(http://www.publicaffairscouncil.org.uk/inc/css/PIE.htc);
}
#layer-menu ol li ol li a,
#layer-menu ol li.selected ol li a {
	width: 172px;
	color: #ffffff;
	margin-top:0;	
	padding: 0.9em 15px;
	background: #273F3E !important;
	border-bottom: 1px solid #fff;
	-webkit-border-radius: 0;
	-moz-border-radius:0;
	border-radius: 0;		
	behavior: url(http://www.publicaffairscouncil.org.uk/inc/css/PIE.htc);
}
#layer-menu ol li ol li a:hover{
	position:relative;
	margin-top:0;	
	padding: 0.9em 15px;
	-webkit-border-radius: 0;
	-moz-border-radius:0;
	border-radius: 0;		
	behavior: url(http://www.publicaffairscouncil.org.uk/inc/css/PIE.htc);
}

#layer-menu ol li ol li.list-last a {
	border-bottom: none;
}

#layer-menu ol li ol li a.selected,
#layer-menu ol li ol li a.selected span {
	background: none;
}

/*** Sub Menu and side menu***/
#layer-menu-sub, #layer-menu-side {
	margin-bottom: 1em;
}

#layer-menu-sub h3, #layer-menu-side h3{
	display: none;
}

#layer-menu-sub ol, #layer-menu-side ol {
	margin: 0;
	padding: 0;
}

#layer-menu-sub ol li, #layer-menu-side ol li {
	list-style: none;
}

#layer-menu-sub ol li a, #layer-menu-side ol li a {
	display: block;
	padding: 0.7em 12px;
	background: #FFFFFF;
	color: #424242;
	margin-bottom: 2px
}

#layer-menu-sub ol li.state-selected, #layer-menu-side ol li.state-selected{
	background:none;	
}

#layer-menu-sub ol li.state-selected a, #layer-menu-side ol li.state-selected a,
#layer-menu-sub ol li.state-selected ol li.state-selected a, 
#layer-menu-sub ol li.state-selected ol li.state-selected ol li.state-selected a {
	font-weight: bold;
	background: #FAFAFA;
}

#layer-menu-sub ol li.state-selected ol li a,
#layer-menu-sub ol li.state-selected ol li.state-selected ol li a {
	font-weight: normal
}

#layer-menu-sub ol li ol, #layer-menu-side ol li ol{
	padding-bottom: 0.2em;
}

#layer-menu-sub ol li ol li ol, #layer-menu-side ol li ol li ol{
	padding-bottom: 0.3em;
}

#layer-menu-sub ol li ol li a, #layer-menu-side ol li ol li a{
	padding-left: 24px;
	font-weight: normal;
	background: #EEE;
}

#layer-menu-sub ol li.state-selected ol li.state-selected a, #layer-menu-side ol li ol li a{
	background: none;
}

#layer-menu-sub ol li.state-selected ol li.state-selected a {
	padding-top: .5em;
	padding-bottom: .5em
}

#layer-menu-sub ol li.state-selected ol li.state-selected ol li a {
	padding-top: .3em;
	padding-bottom: .3em
}

#layer-menu-sub ol li ol li ol li a, #layer-menu-side ol li ol li ol li a{
	padding-left: 36px;
	background: #FFF !important;
}

#layer-menu-quick-links {
	text-align: right;
	padding: 11px 17px;
	border-top: 1px solid #EEEEEE;
	background: #fff
}

#layer-menu-quick-links ul {
	margin: 0;
	padding: 0
}

#layer-menu-quick-links ul li {
	list-style-type: none;
	display: inline;
	margin-right: 6px
}

#layer-menu-quick-links ul li span.divider-bar {
	color: #EEEEEE
}

/*** panel CSS ***/
.style-panel {
	margin-bottom: 12px
}

.style-panel h3,.style-panel h2 {
	padding: .4em 10px;
	margin: 0 auto .5em auto;
	
	
}

.style-panel.style-frame-box {
	border: 1px solid #E1E1E1;
	padding: 8px 8px 5px 8px;
	margin-bottom: 12px
}

.style-panel.style-frame-box p {
	margin-bottom: 8px
}

.style-panel.style-frame-box h3 {
	padding: 0;
	background: none;
	color: #AF2024;
	border: 0
}

.style-panel.style-frame-box h3 a,
.style-panel.style-frame-box a {
	color: #AF2024
}

.style-panel.style-frame-box p {
	font-size: 120%
}

.style-panel ol {
	margin: 0 10px;
	padding: 0 0 .5em 0
}

.style-panel ol li {
	list-style-type: none;
	padding: 3px 0  
}

.style-panel ol li h4 {
	margin: 0 0 5px 0;
	font-weight: normal;
	font-size: 120%
}

.style-panel ol li h4.style-normal-heading {
	font-size: 100%
}

.style-panel ol li p {
	margin-bottom: 0
}

.style-panel ol li.position-last {
	border-top: 1px solid #D8D8D8
}

.style-panel div.style-link-more {
	
	font-size: 100%;
	font-weight: normal;
	padding: 6px 10px;
	margin: 0
}

.style-panel div.style-link-more p {
	margin: 0;
	padding: 0;
	line-height: 1.75em
}

a.style-link-twitter {
	background: url(img/ico_twitter.gif) left center no-repeat;
	padding: 1px 20px;
	display: block
}

a.style-link-rss {
	background: url(img/ico_rss.gif) left center no-repeat;
	padding: 1px 20px;
	display: block
}

/*** Horizontal standard Page CSS***/
#layer-standard{
	background:#FFFFFF;

	
}
#layer-standard.style-horizontal .style-main-panel {

	float: right;
	width: 720px ;
	background:#FFFFFF;

}

#layer-standard.style-horizontal .style-standard {
	float: none;
	width: auto;
	padding: 30px 30px 20px;
}

#layer-standard.style-horizontal .style-main-panel p{
	line-height:21px;
}

#layer-standard.style-horizontal .style-main-panel ul li{
	line-height:21px;
}

#layer-standard.style-horizontal .style-main-panel a{
	text-decoration:underline;
}

#layer-standard.style-horizontal .style-main-panel .style-column-left {
	float: left;
	width: 448px;
}

#layer-standard.style-horizontal  .style-column-right {
	float: right;
	width: 205px;
	padding:0 10px;
}

#layer-standard .layer-main-content-wrapper-wide {
	padding: 0 20px 15px 20px;
	float: left;
	width: 675px;
}

#layer-standard .layer-main-content-wrapper {
	width: 450px;
	padding: 0 20px;
	float: left;
}


.layer-left-panel {
	float: left;
	width: 230px;
}

h2.style-page-title {
	font-size: 175%;
	background:url("img/bgr_full_width_head.jpg") no-repeat 0 0;
    padding: 28px 30px ;
	margin:0;
	color:#496868;
}

.style-main-image-holder {
	margin:14px;
	margin-bottom: 2em
}

.style-column-right #layer-right-panel1 {
	margin-bottom: 15px
}

.style-column-right #layer-right-panel3 {
	margin-top: 15px
}

/*** Active objevcts standard CSS ***/

/*** tabs ***/
.style-tabs-container {
	border: 1px solid #fff;
	border-bottom: 2px solid #ccc;
	margin-top: 12px;
}

.style-tabs{
	list-style:none;
	padding:0;
	margin:0;
	clear:left
}

.style-tabs li{
	float:left;
	padding:0;
	margin:0;		
}

.style-tabs li a{
	display:block;
	margin-right: 2px;
	padding:.75em 15px;
	background-color: #6D6D6D;
	color: #FFF;
}

.style-tabs li.state-selected a{
	background-color: #EEE;	
	font-weight: bold;
	color: #000;	
}

.style-tab-content{
	
	padding: 5px 8px;
	clear:both;	
}

/*** pagination ***/
.style-pagination {
	padding: 3px 0 2px 0
}

.style-pagination.position-top{
	margin-bottom:.25em;
	border-bottom:solid 1px #ccc	
}

.style-pagination.position-bottom{
	margin-top:.25em;
	border-top:solid 1px #ccc
}

.style-pagination .style-pagination-results{
	float:left;
	padding:.5em 6px	
}

.style-pagination .style-pagination-pages span {
	display: block;
	float: left;
	margin: 0 3px;
	padding: 1px 5px
} 

.style-pagination .style-pagination-pages {
	float:right;
	padding:.5em 6px	
}

.style-pagination .style-pagination-pages .style-pagination-selected {
	font-weight: bold;
}

.style-pagination-pages ol {
	margin: 0;
	padding: 0;
	list-style-type: none;
	width: auto;
}

.position-bottom {
	text-align: center;
}

.position-bottom .style-pagination-pages {
	float: none;
}

.style-pagination-pages ol li {
	display: inline;
	margin-right: 8px;
}

p.style-rss{
	float:right;	
	padding:1em 6px .5em 6px;
}

/*** listing ***/
ol.result-listing{
	list-style:none;
	padding: 8px 5px;
	margin:0;
	clear:both
}

ol.result-listing li {
	padding: 5px 0;
	border-bottom: 1px solid #CCC;
}

ol.result-listing li.position-last {
	border-bottom: none;
}

ol.result-listing li div.wc-layer-image-holder {
	float: left;
	width: 110px;
}

ol.result-listing li div.wc-layer-content {
	float: left;
	width: 320px
}

ol.result-listing li h3 {
	font-weight: bold;
	margin: 0 0 4px 0
}

ol.result-listing li p {
	margin-bottom: 4px
}

.result-listing img{
	float:left;
	margin:0 10px 0 6px
}

p.status-no-result {
	padding: 8px
}

table.tbl-result-listing {
	width: 100%
}

table.tbl-result-listing td h3 {
	font-weight: bold;
	margin: 0 0 4px 0
}

table.tbl-result-listing td p {
	margin-bottom: 4px
}

table.tbl-result-listing img{
	float:left;
	margin:0 10px 0 6px
}

/* Details */
div.result-details img {
	margin-right: 8px
}

p.style-return {
	margin: 15px 0 0 0;
	padding: 10px 12px;
	border-top: 1px solid #EEEEEE;
	background: url(img/ico_arrow-dark-blue-left.gif) left center no-repeat;
}

.panel-shortkey-top {
	border-bottom: 1px solid #EEEEEE;
	padding: 0 0 10px 0;
}

.panel-shortkey-top .style-news-date {
	float: left;
}

.panel-shortkey-top .style-news-return {
	float: right;
}

.panel-shortkey-top .style-news-return a {
	background: url(img/ico_arrow-dark-blue-left.gif) left center no-repeat;
	padding-left: 10px;
}

/* Breadcrumbs */
	
#wc-breadcrumbs {
	border-bottom: 1px solid #EBEBEB;
	font-size: 11px;
	padding: 15px 0px 5px;
	color:#6E6E6E;
	padding: 8px 15px;
}

#wc-breadcrumbs a{
	color:#000;
}

#wc-breadcrumbs ul {
	padding: 0;
	margin: 0;
	width:78%;
	float:left;
}

#wc-breadcrumbs ul li {
	display: inline;
}

#wc-breadcrumbs ul li .bar {
	color: #B5B7B6;
}

/* Social bookmark */
#wc-social-bookmark {
	float: right;
	margin: 0;
	line-height:1.2em;
}

.style-calendar {
	background: url(img/ico_calendar.gif) left center no-repeat;
	padding-left: 18px
}





/***** pullquote CSS *****/

.pulledquote{
	display: block;
	background: #EFEFEF url('img/pullquote-top.gif') .5em .2em no-repeat;
	width: 40%;
	margin: 0;
	font-size: 1.1em;
	line-height: 1em;
	font-weight: normal;
	color: #666;
}

.pulledquote span.pulledquote-text{
	display: block;
	padding: 40px;
	background: url('img/pullquote-bottom.gif') 100% 100% no-repeat;
}

.pulledquote .pullquote-bottom{
	display:none;
}


.pulledquote-left {
	float: left;
	text-align: left;
	margin: 0 15px 10px 0;
	
}

.pulledquote-right {
	float: right;
	text-align: Right;
	margin: 0 0 10px 15px;
}

.pulledquote-center {
	text-align: center;
	width:100%;
	margin: 10px 0;
	
}

/* Glossary */
a.link-glossary {
	color: #505050;
	border-bottom: 1px dotted #505050;
}

/* Table of Coontent */
.layer-toc {
	width: 310px;
	border: 1px solid #EEEEEE;
	float: left;
	margin: 0 10px 10px 0;
	padding: 5px 8px;
}

.style-column-left .layer-toc {
	width: 44.5%;
} 

.layer-left-panel .layer-toc,
.style-column-right .layer-toc,
.layer-left-panel .layer-toc-wrapper-wide .layer-toc {
	width: 216px;	
}

.style-column-right .layer-toc-wrapper-wide .layer-toc {
	width: 205px;	
}


.layer-left-panel .layer-toc .layer-toc-content,
.style-column-right .layer-toc .layer-toc-content,
.layer-left-panel .layer-toc-wrapper-wide .layer-toc .layer-toc-content,
.style-column-right .layer-toc-wrapper-wide .layer-toc .layer-toc-content  {
	width: 55%;
}

.position-toc-last  {
	margin-right: 0
}

.layer-toc h3 {
	margin: 0;
	padding: 0;
	font-weight: bold;
	background: none;
	border: 0;
}

.layer-toc img {
	float: left;
	margin-left: 5px;
}

.layer-toc .layer-toc-image,
.style-column-left .layer-toc-wrapper-wide .layer-toc .layer-toc-image {
	float: left;
	width: 30%
}

.layer-toc .layer-toc-content,
.style-column-left .layer-toc-wrapper-wide .layer-toc .layer-toc-content {
	float: right;
	width: 68%;
}

.style-column-left .layer-toc-content {
	width: 50%;
}

.style-column-left .layer-toc .layer-toc-image img {
	margin: 0
}

.style-column-left .layer-toc-wrapper-wide .layer-toc {
	width: 430px
}

.layer-toc-wrapper-wide .layer-toc {
	width: 660px
}

.layer-toc .layer-toc-image,
.layer-toc-wrapper-wide .layer-toc .layer-toc-image,
.style-column-left .layer-toc-wrapper-wide .layer-toc .layer-toc-image {
	width: 90px;
}

.layer-toc-wrapper-wide .layer-toc .layer-toc-content {
	width: 85%
}

.style-column-left .layer-toc-wrapper-wide .layer-toc .layer-toc-content {
	width: 75%
}

/* General */
.layer-clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.layer-clearfix { display: inline-block; }
/* required comment for clearfix to work in Opera \*/
* html .layer-clearfix  { height:1%; }
.layer-clearfix { display:block; }

/* General ao layout */
.layer-ao h3,
.layer-ao h2 {
	
	margin: 0 auto .2em auto;
	padding:0;
	font-weight:bold;
}
.layer-ao .layer-ao-header{
	padding: .4em 10px;
	border-bottom: 1px solid #EBEBEB;
}
.layer-ao .layer-ao-header a{
	display:block;
	width:16px;
	height:16px;
	float:right;

}
.layer-ao .layer-ao-header a.style-link-rss{
	padding:0px;
}

.layer-ao ol {
	margin: 0 10px;
	padding: 0 0 .5em 0;
	
}

.layer-ao ol li {
	list-style-type: none;
	padding: 8px 0  
}

.layer-ao ol li h4 {
	margin: 0 0 5px 0;
	font-weight: normal;
	font-size: 120%;
	font-weight:bold;
}

.layer-ao ol li h4.style-normal-heading {
	font-size: 100%
}

.layer-ao ol li p {
	margin-bottom: 0
}

.layer-ao ol li.position-last {
	border-top: 1px solid #D8D8D8
}

.layer-ao div.style-link-more {
	border-top:1px solid #EBEBEB;
	font-size: 100%;
	font-weight: normal;
	padding: 6px 10px;
	margin: 0
}

.layer-ao div.style-link-more p {
	margin: 0;
	padding: 0;
	line-height: 1.75em
}

.layer-ao ol li .layer-ao-image {
	float: left;
}

.layer-ao ol li .layer-ao-description {
	margin-left: 80px;
}

/* Document Library ao */
div.wc-module-doc-library-listing table tr th h3 {
	margin: 0!important;
	border: 0!important;
}

/** Render file type **/	
.img-render-icon{
	margin-right:5px;
}
/*Member Homepage */
.layer-member-area .layer-homepage-ao-title{
	position:relative;
}
.layer-member-area .link-homepage-ao-edit{
	border:none;
	background:url("img/dashboard-buttons.gif") no-repeat scroll 0 0 transparent;
	height:14px;
	top:5px;
	outline:medium none;
	position:absolute;
    right:5px;
	text-indent:-9999em;
	width:24px;
}

.layer-member-area .link-homepage-ao-close-edit{
	display:none;
	border:none;
	background:url("img/dashboard-buttons.gif") no-repeat scroll -66px 0 transparent;
	height:14px;
	top:5px;
	outline:medium none;
	position:absolute;
    right:5px;
	text-indent:-9999em;
	width:55px;
}

.layer-member-area .layer-edit-box {
	background:none repeat scroll 0 0 #7B7B7B;
	color:#FFFFFF;
	margin:0 2px 0 0;
	overflow:hidden;
	padding:10px;
}
.layer-member-area .form-my-homepage-panel fieldset {
	border:none;
}
.layer-member-area .form-my-homepage-panel fieldset ul{
	padding:0;
	margin:0;
}
.layer-member-area .form-my-homepage-panel fieldset ul li{
	list-style-type:none;
	padding:0;
	margin:0;
}

/* individual registration*/
#wc-module-individual-registration{
	width:700px;
	margin:0 auto;
}


#wc-module-individual-registration .wc-module-member-content{
	padding:10px 20px;
	margin-bottom:20px;
	
}
#wc-module-individual-registration .wc-module-member-content fieldset{
	border:none;
	border-top:1px solid #E0E0E0;
}
#wc-module-individual-registration-form .form-standard-text,
#wc-module-individual-registration-form .form-standard-password{
	width:15em;
}
#wc-module-individual-registration-form fieldset{
	padding:5px 0;
}
#wc-module-individual-registration-form .input-first{
	margin-right:10px;
}
#wc-module-individual-registration-form label.label-term-condition{
	width: 360px;
}
#wc-module-individual-registration-form ol li {
	padding:0.55em 0
}
#wc-module-individual-registration-form .label-firstname,
#wc-module-individual-registration-form .label-surname{

	padding: 0 4px;
	position:absolute;
}

/*tool tips*/
#preside-glossary-tooltip {
	position: absolute;
	background-color: #E4E6E5;
	font-weight: normal;
	max-width: 400px;
	padding: 8px 12px 10px 12px;
	font-size: 95%;
	opacity: .95;
	z-index: 9;
	color:#273F3E;
	border:1px solid #273F3E;
	font-size:100%
}

* html #preside-glossary-tooltip {
	width: auto !important;
	width: 400px;
}

#preside-glossary-tooltip strong {
	font-weight: normal;
}

.tooltip-wrapper {
	background: url(http://www.publicaffairscouncil.org.uk/graphics/bg_dotted-green.gif) bottom center repeat-x;
}
